Subject: Neil Thomson/GIS/CSC is out of the office.

From: Neil Thomson <[email-masked]>
Date: Thu, 19 Oct 2006 10:05:24 +0100

I will be out of the office starting  13/10/2006 and will not return until
23/10/2006.

For urgent enquiries please contact Jennifer Emms CSC (0141 957 2299 ).

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------